import { StringifiedKey } from '../interfaces';
/**
 * Creates an array of function property names from own enumerable properties of `object`.
 *
 * Contribution to minified bundle size, when it is the only function imported:
 * - Lodash: 3,503 bytes
 * - Micro-dash: 174 bytes
 */
export declare function functions<T extends object>(obj: T): Array<StringifiedKey<T>>;
